[<text>
<title>fao sees lower global wheat, grain output in 1987</title>
<dateline>    rome, april 9 - </dateline>the u.n. food and agriculture organisation
(fao) said global wheat and coarse grain output was likely to
fall in 1987 but supplies would remain adequate to meet demand.
    fao said in its monthly food outlook bulletin total world
grain output was expected to fall 38 mln tonnes to 1,353 mln in
1987, due mainly to unusually high winter losses in the soviet
union, drought in china and reduced plantings in north america.
    world cereal stocks at the end of 1986/87 were forecast to
rise 47 mln tonnes to a record 452 mln tonnes, softening the
impact of reduced production. but stocks are unevenly
distributed, with about 50 pct held by the u.s.
    "thus the food security prospects in 1987/88 for many
developing countries, particularly in africa, depend crucially
on the outcome of this year's harvests," fao said.
    fao said world cereal supplies in 1986/87 were estimated at
a record 2,113 mln tonnes, about five pct higher than last
season and due mainly to large stocks and a record 1986
harvest, estimated at 1,865 mln tonnes.
    fao's forecast of 1986/87 world cereals trade was revised
upwards by eight mln tonnes to 179 mln due to the likelihood of
substantial buying by china and the soviet union.
 reuter
</text>]